New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Avatars

Make a finished avatar video again with the same setup and a new seed

POST
/api/v1/talking-head/videos/{video_id}/regenerate

Path Parameters

video_id*Video Id

Request Body

application/json
  1. body
resolution?|

Resolution of the new take, the current one when left out

engine?|

Video model

seed?|

Seed for the new take. Random when left out

params?|

Video model settings by name, from the model's params

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/talking-head/videos/string/regenerate' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null